@charset "utf-8";

div#header {
  padding-bottom: 10px !important;
  text-align: center;
}
@media screen and (max-width:767px){
	div#header{
		text-align: left;
	}
}

div#top_slide {

}
div#top_slide ul#slide_bt {
  display: block;
  width: 960px;
  margin: 0px auto 10px;
  text-align: right;
}
div#top_slide ul#slide_bt li {
  display: inline-block;
  *display: inline;
  *zoom:1;
  width: 10px;
  height: 10px;
  background: url("../images/slide_bt.png") no-repeat center center;
}
div#top_slide ul#slide_bt li:hover {
  cursor: pointer;
}
div#top_slide ul#slide_bt li.selected {
  background-image: url("../images/slide_bt_active.png");
}
@media screen and (max-width:767px){
	div#top_slide{
		display: none;
	}
	div#top_slide ul#slide_bt{
		width: 100%;
	}
}
div#top_slide div#slide_cont {
  display: block;
  clear: both;
  /*width:@contents_width;*/

  height: 375px;
  overflow-x: hidden;
  overflow-y: hidden;
  margin: 0px auto;
  position: relative;
}
div#top_slide div#slide_cont ul#slide_group {
  height: 375px;
  width: 6720px;
  position: absolute;
}
div#top_slide div#slide_cont ul#slide_group li.slide {
  display: black;
  float: left;
  width: 960px;
  height: 375px;
}

/*============================
#floating_menu
============================*/

ul#floating_menu li.contents {
  top: auto !important;
  bottom: 0 !important;
  border-bottom: none !important;
}

#main_slider{
	display: none !important;
	list-style: none;
}
#main_slider:before,
#main_slider:after {
	content: " ";
	display: table;
}
#main_slider:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}
#main_slider li{
	float: left;
    width: 960px;
    height: 375px;
    overflow: hidden;
}
@media screen and (max-width:767px){
	#main_slider{
		display: block !important;
		margin-top: 15px;
	}
	#main_slider li{
		float: left;
		display: block;
	    width: 100%;
	    height: auto;
	   /*  min-height: 150px; */
	    overflow: hidden;
	}
	#main_slider li img{
		width: 100%;
		/* height: 100%; */
	}
}

/*============================
#contents
============================*/

div#contents {
  width: 960px;
  margin: 0px auto;
  padding: 30px 0px 20px;
}

div#contents div.three_column{
  clear: both;
  float: none;
}
div#contents div.three_column h3{
  float: left;
  width: 300px;
}


div#contents ul.tree_column {
  display: block;
  clear: both;
  font-size: 13px;
  padding-left: 0;
}
div#contents ul.tree_column li {
  display: block;
  float: left;
  width: 300px;
  text-align: left;
  padding: 0 0 0 30px;
  /*overflow-x: hidden;*/
}
div#contents ul.tree_column li h3 a {
  position: relative;
  display: inline-block;
  text-align: left;
  text-decoration: none;
}
div#contents ul.tree_column li h3 a span.txt {
  display: inline-block;
  padding: 5px 0 8px;
  color: #999;
}
div#contents ul.tree_column li h3 a div.cover {
  display: none;
}
div#contents ul.tree_column li h3 a:hover div.cover {
  position: absolute;
  top: 0px;
  display: block;
  width: 306px;
  height: 158px;
  background: rgba(0, 0, 0, 0.2);
}
div#contents ul.tree_column li:first-child {
  padding: 0;
  width: 300px;
}
div#contents ul.four_column {
  display: block;
  clear: both;
  font-size: 13px;
  padding-left:0;
}
div#contents ul.four_column li {
  display: block;
  width: 220px;
  padding: 0 0 0 25px;
  text-align: left;
  float: left;
}
div#contents ul.four_column li div.category{
display:none;
}
div#contents ul.four_column li h3 a {
  position: relative;
  display: inline-block;
  text-align: left;
  text-decoration: none;
}
div#contents ul.four_column li h3 a span.txt {
  display: inline-block;
  padding: 5px 0 8px;
  color: #999;
}
div#contents ul.four_column li h3 a div.cover {
  display: none;
}
div#contents ul.four_column li h3 a:hover div.cover {
  position: absolute;
  top: 0px;
  display: block;
  width: 222px;
  height: 85px;
  background: rgba(0, 0, 0, 0.2);
}
div#contents ul.four_column li:first-child {
  padding: 0;
  width: 220px;
}

div#contents ul.tree_column li  a img:hover,
div#contents ul.four_column li a img:hover {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;
}

@media screen and (max-width:767px){
	div#contents{
		width: auto;
		padding: 0 4%;
		/*
display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: block-axis;
		-webkit-flex-direction: column;
  		flex-direction: column;
*/
	}
	div#contents ul.tree_column{
		/*
-webkit-box-ordinal-group:2;
		-webkit-order: 2;
		order: 2;
*/
	}
	div#contents ul.four_column{
		margin-bottom: 20px;
		/*
-webkit-box-ordinal-group:3;
		-webkit-order: 3;
		order: 3;
*/
	}
	div#contents ul.tree_column li,
	div#contents ul.tree_column li:first-child,
	div#contents ul.four_column li,
	div#contents ul.four_column li:first-child{
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 10px;
	}
	div#contents ul.tree_column li .cover,
	div#contents ul.four_column li .cover{
		display: none;
	}
	div#contents ul.tree_column li h3 a,
	div#contents ul.four_column li h3 a{
		display: block;
		position: relative;
	}
	div#contents ul.tree_column li h3 a span.txt,
	div#contents ul.four_column li h3 a span.txt{
		display: none;
		position: absolute;
		width: 100%;
		color: #fff;
		background: #000;
		background: rgba(0,0,0,.6);
		left: 0;
		bottom: 0;
		padding: 5px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#contents ul.tree_column img,
	div#contents ul.four_column img{
		width: 100% !important;
		height: auto !important;
	}
}



div#contents div#topics {
	display: none;
  padding: 0 0 32px;
  clear: both;
}
div#contents div#topics h3 {
  padding: 0px 0px 12px;
}
div#contents div#topics h3 a {
  display: block;
  background: url("../images/topic_title.png") top left no-repeat;
  width: 145px;
  height: 21px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-decoration: none;
}
div#contents div#topics ul.four_column {
  display: block;
  background: #e3e3e3;
  padding: 27px 0px 27px 0px;
}
div#contents div#topics ul.four_column li {
  display: block;
  width: 210px;
  text-align: right;
  float: left;
  padding: 0px 0px 0px 24px;
}
div#contents div#topics ul.four_column li:first-child {
  padding: 0px 0px 0px 24px;
  width: 210px;
}
div#contents div#topics ul.four_column li a {
  display: block;
  height: 210px;
  width: 210px;
  text-decoration: none;
  text-align: left;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background: #fff;
  background-repeat: no-repeat;
  background-position: center center;
}
div#contents div#topics ul.four_column li a div.date {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  background: #ea0000;
  color: #fff;
  text-align: center;
  z-index: 4;
}
div#contents div#topics ul.four_column li a div.date span.month {
  padding: 10px 0px 0px;
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#contents div#topics ul.four_column li a div.date span.day {
  display: block;
  font-size: 20px;
  line-height: 120%;
}
div#contents div#topics ul.four_column li a div.date span.year {
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#contents div#topics ul.four_column li a div.title {
  background: url("../images/60.png");
  position: absolute;
  bottom: 0px;
  width: 180px;
  padding: 10px 15px;
  min-height: 55px;
  color: #fff;
  font-size: 12px;
  line-height: 120%;
}
div#contents div#topics ul.four_column li a div.hover {
  display: none;
}
div#contents div#topics ul.four_column li a:hover div.hover {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%;
  display: block;
  background: url("../images/bg_60_line.png") no-repeat;
  z-index: 3;
}
div#contents div#topics ul.four_column li a:hover div.hover div.txt {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #fff;
  padding: 88px 25px 0px;
  font-size: 12px;
  line-height: 140%;
}
div#contents div#topics ul.four_column li a:hover div.hover div.more {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 166px;
  padding: 1px 0px;
  background: #fff;
  color: #000;
  font-size: 12px;
  text-align: center;
}
div#contents div#news {
  clear: both;
/*  position: relative;
  z-index: 0;
*/
}
div#contents div#news h3 {
  display: block;
  float: left;
}
div#contents div#news h3 a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../images/news_title.png") top left no-repeat;
  display: block;
  width: 145px;
  height: 18px;
}
div#contents div#news ul#newstab {
  float: right;
  width: 755px;
  padding: 20px 15px 0px 0px;
  vertical-align: bottom;
  text-align: right;
  position: relative;
  z-index:2;
  top:3px;
}
div#contents div#news ul#newstab li {
  vertical-align: bottom;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 3px 5px;
  border: solid 3px #e3e3e3;
  background: #e3e3e3;
  color: #828282;
  border-bottom: 0;
  font-size: 9px;
  line-height: 120%;*/
}
div#contents div#news ul#newstab li:hover {
  cursor: pointer;
}
div#contents div#news ul#newstab li.selected {
  background: #fff;
  color: #000;
  border-bottom: #fff;
}
div#contents div#news ul.news_cont {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  clear: both;
  display: block;
  border: solid 3px #e3e3e3;
  background: #fff;
  padding: 10px 0px 50px 0px;
  position: relative;
  z-index:1;
  top:0px;
  left: 0px;
}
div#contents div#news ul.news_cont li {
  width: 210px;
  display: block;
  float: left;
  margin: 40px 0px 0px 23px;
}
div#contents div#news ul.news_cont li:first-child {
  margin: 40px 0px 0px 23px;
}
div#contents div#news ul.news_cont li div.category {
  text-align: right;
  padding: 0px 0px 2px;
  font-size: 10px;
  line-height: 120%;
}
div#contents div#news ul.news_cont li a.news_article {
  display: block;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  height: 210px;
  width: 210px;
  text-align: left;
  position: relative;
  text-decoration: none;
}
div#contents div#news ul.news_cont li a.news_article div.date {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  background: #ea0000;
  color: #fff;
  text-align: center;
  z-index: 4;
}
div#contents div#news ul.news_cont li a.news_article div.date span.month {
  padding: 10px 0px 0px;
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#contents div#news ul.news_cont li a.news_article div.date span.day {
  display: block;
  font-size: 20px;
  line-height: 120%;
}
div#contents div#news ul.news_cont li a.news_article div.date span.year {
  display: block;
  font-size: 11px;
  line-height: 120%;
}
div#contents div#news ul.news_cont li a.news_article div.title {
  background: url("../images/60.png");
  position: absolute;
  bottom: 0px;
  width: 180px;
  padding: 10px 15px;
  min-height: 55px;
  color: #fff;
  font-size: 12px;
  line-height: 120%;
}
div#contents div#news ul.news_cont li a.news_article div.hover {
  display: none;
}
div#contents div#news ul.news_cont li a.news_article:hover div.hover {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%;
  display: block;
  background: url("../images/bg_60_line.png") no-repeat;
  z-index: 3;
}
div#contents div#news ul.news_cont li a.news_article:hover div.hover div.txt {
  color: #fff;
  padding: 88px 25px 0px;
  font-size: 12px;
  line-height: 140%;
  
  white-space: pre; /* CSS 2.0 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3.0 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -hp-pre-wrap; /* HP Printers */
  word-wrap: break-word; /* IE 5+ */
  word-break:break-all;
}
div#contents div#news ul.news_cont li a.news_article:hover div.hover div.more {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 166px;
  padding: 1px 0px;
  background: #fff;
  color: #000;
  font-size: 12px;
  text-align: center;
}
div#contents div#news ul.news_cont#news_cont2,
div#contents div#news ul.news_cont#news_cont3,
div#contents div#news ul.news_cont#news_cont4,
div#contents div#news ul.news_cont#news_cont5,
div#contents div#news ul.news_cont#news_cont6,
div#contents div#news ul.news_cont#news_cont7,
div#contents div#news ul.news_cont#news_cont8,
div#contents div#news ul.news_cont#news_cont9 {
  display: none;
}

@media screen and (max-width:767px){
	div#contents div#news{
		padding: 0;
		margin-top: 20px;
		margin-bottom: 20px;
		/*
-webkit-box-ordinal-group: 1;
		-webkit-order: 1;
		order: 1;
*/
	}
	div#contents div#news h3{
		float: none;
		text-align: center;
	}
	div#contents div#news h3 a{
		width: auto;
		height: auto;
		color: #fff;
		font-size: 18px;
		margin-bottom: 10px;
		padding: 10px;
		background: #ea0000;
		text-decoration: none;
		text-indent: inherit;
		white-space: normal;
		overflow: auto;
	}
	div#contents div#news ul#newstab{
		display: none;
	}
	div#contents div#news ul.news_cont{
		border: none;
		padding: 0;
		top: auto;
		left: auto;
	}
	div#contents div#news ul.news_cont li,
	div#contents div#news ul.news_cont li:first-child{
		float: none;
		width: auto;
		margin: 0 auto 10px;
	}
	div#contents div#news ul.news_cont li a.news_article{
		width: 100%;
		height: 180px;
		-webkit-background-size: cover;
		background-size: cover;
	}
	div#contents div#news ul.news_cont li a.news_article div.title{
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#contents div#news ul.news_cont li a.news_article:hover div.hover{
		display: none;
	}
	.btn-news_more{
		position: relative;
		display: block;
		margin: -10px 10% 30px;
		padding: 12px 10px;
		color: #fff;
		text-align: center;
		text-decoration: none;
		background: #3c3c3c;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.btn-news_more:after{
		content:"";
		display: block;
		position: absolute;
		width: 10px;
		height: 10px;
		top: 50%;
		right: 15px;
		margin-top: -6px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

div#floatmenu {
  /* position: fixed; */
  z-index:20;
 /*
 height: 100%;
  width: 10px;
  top: 0px;
  left: 0px;
*/
  /*background: #ea0000;*/
}
div#floatmenu a#float_link1 {
 /*
 position: absolute;
  top: 37px;
  left: 4px;
*/
}
div#floatmenu a#float_link2 {
 /*
 position: absolute;
  top: 186px;
  left: 4px;
*/
}
@media screen and (max-width:767px){
	
}


#splashScreen{display: none;}

#topBanners{
  text-align: right;
  /*position: relative;
  top: 45px;*/
  margin: 0 auto 15px;
  width: 960px;
}
@media screen and (max-width:767px){
	#topBanners{
		width: auto;
		text-align: center;
		padding: 0 4%;
		margin-bottom: 0;
	}
}